#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.16
visibility:           public
id:                   store-0.7.16-6BvbS4ucixpEjLNkZMRHbK
key:                  store-0.7.16-6BvbS4ucixpEjLNkZMRHbK
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  b4d36f3e81c9bfad7c96f37149380131
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.16
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.16-6BvbS4ucixpEjLNkZMRHbK
depends:
    array-0.5.4.0 async-2.2.4-6reabSXnMNrJ0JtFTijknF base-4.15.1.0
    base-orphans-0.8.7-15vLxuc5VbBDP3b7TJGRSq
    base64-bytestring-1.2.1.0-1ChGNLIuSew7Kzo4DFzVOJ
    bifunctors-5.5.14-CtHC2PiLtve51Q3nGoxx70 bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-AxVaYeqG0WR94J7KNnn05z deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.10-IWDtA2OcaFDlBMtTaB6TC ghc-prim-0.7.0
    hashable-1.4.1.0-8Oej2bfb787AG13MM6rTN1
    hspec-2.10.6-CKtO0uAy1hf1dLw6hAbesA
    hspec-smallcheck-0.5.3-3GFxFr4MJtS6c1g0ogq6di integer-gmp-1.1
    lifted-base-0.2.3.12-EKQDNdpiDao74r28tn4JQX
    monad-control-1.0.3.1-4x3UyCobbGpqC2SCN8uUh
    mono-traversable-1.0.15.3-6mpeE2kNaec6TvMaegC0xI
    network-3.1.2.7-721lWpbRQH5Kni5EqBEaD2
    primitive-0.7.4.0-CQLaX5TzpkH9FfBfQyjZqJ
    resourcet-1.2.6-KZVSt91BUKZBvqs6KzPGFU
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-3FpGJA7nFavG1qZnBn0slj
    store-core-0.4.4.4-79jsTrJ70gMLW4ukUEITGR
    syb-0.7.2.2-1gjpXVi9So07VmyKcDjQ0o template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-47INKJD6iIF1IlUc8HcOrC
    th-lift-instances-0.1.20-21OhmlK41dXy7HNmv9ECd
    th-orphans-0.13.14-AR0Vr95qO6dLNWqLm2aKls
    th-reify-many-0.1.10-4pAWgiBJhbPFm0j51ZF0p3
    th-utilities-0.2.5.0-642iXAa3ePN6suRMi4egft time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-2hLwgJu78z56d8S8ACQcya
    vector-0.13.0.0-HEW7DCYxn8U1lxapYp2nJr
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

